<h1 mat-dialog-title>Choisissez un audit</h1>
<div mat-dialog-content>
  <mat-form-field appearance="outline">
    <mat-label>Audits</mat-label>
    <mat-select [formControl]="choosenAudit">
      <mat-option *ngFor="let audit of audits.reverse()" [value]="audit">
        {{ audit.dateDebut | date: "short" }}
      </mat-option>
    </mat-select>
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="goToAudit()">Selectionner</button>
</div>
